[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.TickMarks

Tickmarks - whether the ticks are above/left, below/right, or both

## Declaration

Source position: comctrls.pp line 1879

`published property TCustomTrackBar.TickMarks: TTickMark read FTickMarks write SetTickMarks default tmBottomRight;`

## Description

Tickmarks - where the ticks appear relative to the bar: above/left, below/right, or both

The latest version of this document can be found at lazarus-ccr.sourceforge.net.